.nav_container {
	padding: 0 0 15px 0;
}
.nav_main_logo {
	padding: 43px 0 0 0;
}
.nav_main_nav {
	padding: 45px 0 0 0;
}
.nav_search {
	padding: 0 0px 0 0px;
	
}
.srchInput { 
	color: #616264; 
	font-size:13px; 
	border:1px solid #616264; 
	z-index:1; 
	width: 100%;
	background: url('/images/srch_glass.png') right no-repeat;
}
.srchInputNav { 
	color: #ccc; 
	font-size:13px; 
	border:1px solid #fff; 
	z-index:1; 
	width: 100%;
	background: url('/images/srch_glass_w.png') right no-repeat;
	padding-left:6px;
}
.srchSubmit {
	font-family: Verdana, Arial, sans-serif;
	color:#fff; 
	font-size:11px; 
	font-weight:normal; 
	letter-spacing: 1.5px;
	background-color:#808080; 
	border: 1px solid #808080 !important; 
	z-index:1; 
	cursor:pointer;
	outline: none;
}
.foot_container {
	padding: 30px 0 30px 0;
}
.foot_bar{
	height:3px;
	border-bottom: 2px solid #c8c7c7;
	margin: 0 20%;
}
.foot_address {
	font-size: 12px;
	line-height: 15px;
	letter-spacing: .25px;
	text-transform: uppercase;
	color: #000;
	text-align: center;
	padding: 15px 0 0 0;
}
.foot_address a {
	font-size: 12px;
	line-height: 15px;
	letter-spacing: .25px;
	text-transform: uppercase;
	color: #000;
	text-decoration: none;
}
.foot_address a:hover {
	color: #E7A234;
	text-decoration: underline;
}
.nav_menu_container {
	position: absolute;
	top: 20px;
	z-index: 100;
	width: 1200px;
}
.nav_menu_close {
	padding: 0 0 20px 0;
}
.nav_menu {
	float: right;
	text-align: left;
	padding: 20px 20px 20px 20px;
	display: none;
	background: url('/images/menu_bg.png');
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px;
	line-height: 20px;
	letter-spacing: 1.5px;
	color: #fff;
}

.nav_menu_L1 {
	font-family: Verdana, Arial, sans-serif;
	font-size: 20px;
	line-height: 30px;
	letter-spacing: 1.5px;
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
	padding: 0px;
	border-bottom: 1px solid #ddd;
	margin: 17px 0 10px 0;
}
.nav_menu_L1 a {
	font-family: Verdana, Arial, sans-serif;
	font-size: 20px;
	line-height: 30px;
	letter-spacing: 1.5px;
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
}
.nav_menu_L1 a:hover {
	color: #E7A234;
}

.nav_menu_L2 {
	font-family: Verdana, Arial, sans-serif;
	font-size: 18px;
	line-height: 26px;
	letter-spacing: 1.5px;
	color: #fff;
	text-decoration: none;
	padding: 0px 0px 0px 0px;
	margin: 0px;
}
.nav_menu_L2 a {
	font-family: Verdana, Arial, sans-serif;
	font-size: 18px;
	line-height: 26px;
	letter-spacing: 1.5px;
	color: #fff;
	text-decoration: none;
}
.nav_menu_L2 a:hover {
	color: #E7A234;
}
.nav_address {
	text-align: left;
	padding: 40px 0px 15px 0px;
	font-family: Verdana, Arial, sans-serif;
	font-size: 11px;
	line-height: 16px;
	letter-spacing: .25px;
	color: #fff;
}

.fest_page_nav {
	font-family: Verdana, Arial, sans-serif;
	font-size: 15px;
	line-height: 25px;
	font-weight: 400;
	padding: 35px 35px 20px 0px;
	margin: 0;
	text-align: right;
}
.fest_page_nav a {
	font-family: Verdana, Arial, sans-serif;
	font-size: 15px;
	line-height: 25px;
	font-weight: 400;
	color: #fff;
	text-decoration: none;
}
.fest_page_nav a:hover {
	color: #E7A234;
	text-decoration: none;
}

.gen_page_nav {
	font-family: 'Bitter', serif;
	font-size: 20px;
	line-height: 22px;
	font-weight: 400;
	padding: 30px 0px;
	margin: 0;
	text-align: left;
}
.page_nav_button {
	font-family: 'Bitter', serif;
	font-size: 20px;
	line-height: 22px;
	font-weight: 400;
	color: #000;
	background-color: #e1d7ca;
	padding: 10px 15px;
	margin: 0 20px 0 0;
	text-decoration: none;
	cursor: pointer;
}
.page_nav_button_got {
	font-family: 'Bitter', serif;
	font-size: 20px;
	line-height: 22px;
	font-weight: 400;
	color: #000;
	background-color: #E7A234;
	padding: 10px 15px;
	margin: 0 20px 0 0;
	text-decoration: none;
	cursor: pointer;
}
.page_nav_button:hover,
.page_nav_button_got:hover {
	color: #000;
	background-color: #E7A234;
	text-decoration: none;
}
.gen_page_nav a,
.gen_page_nav a:hover {
	text-decoration: none !important;
}


/* ******************************************
    Media Queries for screen less than 1200px
****************************************** */
@media screen and (max-width: 1200px) {
	.nav_menu_container {
		width: 100%;
	}
}

/* ******************************************
    Media Queries for screen less than 960px
****************************************** */
@media screen and (max-width: 960px) {
	.nav_main_logo {
		padding: 32px 0 0 0;
	}
	.nav_main_nav {
		padding: 35px 0 0 0;
	}
	.fest_page_nav {
		padding: 30px 35px 15px 0px;
	}
	.fest_page_nav a {
	}
	
	.gen_page_nav {
		font-size: 18px;
		line-height: 20px;
		padding: 25px 0px;
	}
	.page_nav_button {
		font-size: 18px;
		line-height: 20px;
		padding: 8px 15px;
		margin: 0 20px 0 0;
	}
	.page_nav_button_got {
		font-size: 18px;
		line-height: 20px;
		padding: 8px 15px;
		margin: 0 20px 0 0;
	}
}

/* ******************************************
    Media Queries for screen less than 768px
****************************************** */
@media screen and (max-width: 768px) {
	.nav_main_logo {
		padding: 10px 0 0 0;
	}
	.nav_main_nav {
		padding: 30px 0 0 0;
	}
	.nav_menu_container {
		top: 10px;
	}
}

/* ******************************************
    Media Queries for screen less than 620px
****************************************** */
@media screen and (max-width: 620px) {
	.nav_main_nav {
		padding: 0 0 0 0;
		margin: 0 0 0 0;
	}
	.nav_menu_container {
		top: 0px;
	}
	.foot_bar{
		margin: 0 5%;
	}
	.fest_page_nav {
		font-size: 14px;
		line-height: 22px;
		padding: 0px 0px 15px 0px;
		text-align: center;
	}
	.fest_page_nav a {
		font-size: 14px;
		line-height: 22px;
	}
	
	.gen_page_nav {
		font-size: 15px;
		line-height: 17px;
		padding: 20px 0px;
		text-align: center;
	}
	.page_nav_button {
		font-size: 15px;
		line-height: 17px;
		padding: 6px 8px;
		margin: 0 10px 0 0;
	}
	.page_nav_button_got {
		font-size: 15px;
		line-height: 17px;
		padding: 6px 8px;
		margin: 0 10px 0 0;
	}
}

/* ******************************************
    Media Queries for screen less than 480px
****************************************** */
@media only screen and (max-width : 480px) {	

}

/* ******************************************
    Media Queries for screen less than 360px
****************************************** */
@media screen and (max-width: 360px) {

}